fieldLayouts:
  ac036fef-89d0-4bf1-857a-7d3efadd93aa:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\AssetTitleField
            warning: null
            width: 100
        name: Inhalt
        sortOrder: 1
handle: logos
hasUrls: true
name: Logos
settings:
  path: assets/images/logos
sortOrder: 5
titleTranslationKeyFormat: null
titleTranslationMethod: null
type: craft\volumes\Local
url: '@web/assets/images/logos'
